#generated-captcha {
  text-decoration: line-through;
  font-weight: bold;
  text-align: center;
  font-size: 20px;
  background-color: #ede7f6;
  border-radius: 6px;
  border: none;
  padding: 6px;
  outline: none;
  color: #1d1d1d;
}
#entered-captcha {
  border: 2px solid #c5c7f7;
  font-family: monospace;
  outline: none;
  border-radius: 6px;
  padding: 8px 15px;
  font-size: 12px;
}

.wrappr {
  /* border: 1px solid red; */
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  justify-content: center;
}
